Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #1273635

    Nico Basten

    Hi,
    Currently I’m using the WordPress Enfold theme. However, this is not compatible with WordPress 5.6. Will it be compatible on short term? If so, when? Otherwise I’ll change to another theme.
    Thanks for response.
    Kind regards,
    Nico Basten

    #1273643

    Hi Nico,

    Thanks for contacting us!

    We are currently at the final stage of testing the new version. We are planning to release it before the end of this month :)

    Best regards,
    Yigit

    #1273650

    Nico Basten

    Hi Yigit,
    Thanks for your quick response! And good to read that an Enfold update will be available soon!
    Kinds regards,
    Nico

    #1273654

    Hi,

    You are welcome, Nico!
    Let us know if you have any other questions or issues and enjoy the rest of your day :)

    Best regards,
    Yigit

Viewing 4 posts - 1 through 4 (of 4 total)

The topic ‘Enfold compatibility with WP 5.6’ is closed to new replies.